



:root {
  --primary-color: #b86f58;
  --background-color: #f6e6e1;
  --primary-font: "Almarai", sans-serif;
  --secondary-font: "Almarai", sans-serif;
}


* {
  margin: 0;
  padding: 0;
}

.title-bold {
  color: var(--primary-color);
  font-family: var(--secondary-font);
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  transform: translateY(0px);
}
.pargraph-normal {
  color: black;
  font-family: var(--primary-font);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}
.white {
  color: white;
}
.black {
  color: black;
}

.section-flex {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  margin-bottom: 60px;
  position: relative;
}
.section-flex-reverse {
  justify-content: end;
}

.line {
  width: 100px;
  border-bottom: 2px solid var(--primary-color);
  position: absolute;
}
.border-white {
  border-color: white;
}
.card {
  background-color: var(--background-color);
  max-width: 540px;
  padding: 80px 40px;
}
.card h2 {
  margin-bottom: 60px;
}
.space {
  margin: 90px 0px;
}
body {
  background-color: rgb(250, 250, 250);
}
main {
  max-width: 1350px;
  margin: 0px auto;
  background-color: white;
}
@media (max-width: 1200px) {
  .title-bold {
    font-size: 36px;
  }
  .pargraph-normal {
    font-size: 14px;
  }
  .card {
    max-width: 420px;
    padding: 40px 20px;
  }
  .line {
    width: 70px;
  }
  .section-flex {
    margin-bottom: 50px;
  }
}
@media (max-width: 850px) {
  .title-bold {
    font-size: 26px;
  }
  .pargraph-normal {
    font-size: 14px;
  }
  .section-flex {
    margin-bottom: 40px;
  }
}
/*section 1*/
.section1 {
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-size: auto 100%;
  padding: 0px 0px;
  height: 560px;
}
.section1 .card {
  padding-right: 120px;
}
.section1 .line {
  top: 148px;
}
@media (max-width: 1200px) {
  .section1 .card {
    padding-right: 90px;
  }
}
@media (max-width: 910px) {
  .section1 {
    padding: 0px 0px;
  }
}
@media (max-width: 850px) {
  .section1 {
    padding: 10px 0px;
    background-size: 90% auto;
    align-items: end;
    height: 750px;
  }
  .section1 .card {
    padding-right: 90px;
    max-width: 320px;
  }

  .section1 .line {
    top: 118px;
  }
}
@media (max-width: 500px) {
  .section1 {
    padding: 30px 0px;
    background-size: 100% auto;
    height: 700px;
  }
  .section1 .card {
    max-width: none;
  }
}

/*End: section 1*/

/*section 2*/
.section2 {
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: auto 100%;
  padding: 0px 0px;
  height: 650px;
}
.section2 .card {
  max-width: 614px;
  padding: 80px 80px;
}
.section2 .line {
  top: 145px;
}
.section2 .card p {
  max-width: 550px;
}
@media (max-width: 1200px){
    .section2{
        height: 516px;
    }
}
@media (max-width: 1200px) {
  .section2 .card {
    max-width: 520px;
    padding: 40px 20px 40px 70px;
  }
}
@media (max-width: 910px) {
  .section2 {
    background-size: 90% auto;
    align-items: end;
    height: 700px;
  }
  .section2 .card {
    max-width: 420px;
  }
  .section2 .title-bold {
    font-size: 26px;
  }
}
@media (max-width: 500px) {
  .section2 {
    background-size: 100% auto;
    height: 760px;
  }
  .section2 .card {
    max-width: none;
  }
}

/*End: section 2*/

/*section 3*/
.section3 {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0px 0px;
  height: 850px;
  align-items: end;
}
.section3 .card {
  max-width: 90%;
  padding: 40px 250px;
  margin: 0px auto;
  transform: translateY(50%);
  box-sizing: border-box;
}
.section3 .title-bold {
  position: absolute;
  top: 100px;
  right: 150px;
  max-width: 650px;
}
.section3 .line {
  top: 125px;
}
.section3 .card .pargraph-normal {
  max-width: 900px;
  text-align: center !important;
}
@media (max-width: 1000px) {
  .section3 {
    background-size: cover;
    height: 650px;
  }
  .section3 .card .pargraph-normal {
    max-width: none;
  }
  .section3 .card {
    max-width: 90%;
    padding: 40px 40px;
  }
  .section3 .line {
    width: 40px;
  }
}
@media (max-width: 915px) {
  .section3 {
    height: 550px;
  }
  .section3 .title-bold {
    font-size: 25px;
    top: 30px;
    right: 50px;
  }
}

/*End: section 3*/

/*section 4*/
.section4 {
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-size: auto 100%;
  padding: 0px 0px;
  height: 800px;
  direction: ltr;
}
.section4 .card {
  background-color: transparent;
  margin-right: 60px;
  max-width: 650px;
}
.section4 .title-bold {
  margin-bottom: 100px;
  direction: rtl;
}
.section4 .line {
  width: 60px;
  top: 135px;
}
.section4 .card .pargraph-normal {
  max-width: 650px;
  direction: rtl;
}
@media (max-width: 1200px) {
  .section4 .card {
    padding-right: 45px;
    max-width: 400px;
  }
  .section4 .line {
    width: 70px;
  }
}
@media (max-width: 1000px) {
  .section4 {
    background-size: 100% auto;
    height: 800px;
    align-items: end;
  }
  .section4 .card {
    background-color: var(--background-color);
    margin-right: 0px;
    max-width: 450px;
  }
  .section4 .title-bold {
    margin-bottom: 60px;
  }
  .section4 .card {
    padding-right: 70px;
  }
  .section4 .line {
    width: 50px;
  }
  .section4 .card .pargraph-normal {
    max-width: none;
  }
}
@media (max-width: 800px) {
  .section4 {
    height: 750px;
  }
}
@media (max-width: 500px) {
  .section4 {
    height: 790px;
  }
}
/*End: section 4*/

/*section 5*/
.section5 {
  justify-content: space-evenly;
  max-height: 800px;
}
.section5 .card {
  background-color: transparent;
  margin-right: 70px;
  max-width: 700px;
}
.section5 .title-bold {
  margin-bottom: 50px;
}
.section5 .line {
  right: 0px;
}
.section5 .card .pargraph-normal {
  max-width: 500px;
}
.section5 .section-image img {
  height: 550px;
}
@media (max-width: 1000px) {
  .section5 {
    max-height: none;
    flex-direction: column;
  }
  .section5 .section-image img {
    width: 100%;
    max-width: 550px;
    height: auto;
  }
}
@media (max-width: 700px) {
  .section5 .line {
    width: 40px;
  }
  .section5 .card {
    margin-right: 40px;
  }
}
/*End: section 5*/

/*section 6*/
.section6 {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0px 0px;
  height: 850px;
  align-items: end;
}
.section6 .card {
  max-width: 90%;
  padding: 40px 250px;
  margin: 0px auto;
  transform: translateY(50%);
  box-sizing: border-box;
}
.section6 .title-bold {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 650px;
  text-align: center;
}
.section6 .line {
  top: 125px;
}
.section6 .card .pargraph-normal {
  max-width: 900px;
  text-align: center !important;
}

@media (max-width: 1000px) {
  .section6 {
    background-size: cover;
    height: 550px;
  }
  .section6 .card .pargraph-normal {
    max-width: none;
  }
  .section6 .card {
    max-width: 90%;
    padding: 40px 40px;
  }
  .section6 .line {
    width: 40px;
  }
  .section6 .card .pargraph-normal {
    max-width: none;
  }
  .section6 .card {
    max-width: 90%;
    padding: 40px 40px;
  }
}
@media (max-width: 915px) {
  .section6 {
    height: 500px;
  }
  .section6 .title-bold {
    font-size: 25px;
    top: 30px;
    max-width: none;
    width: 80%;
  }
}
@media (max-width: 500px) {
  .section6 .card {
    transform: translateY(40%);
  }
}
/*End: section 6*/

/*section 7*/
.section7 {
  justify-content: space-between;
  max-height: 800px;
}
.section7 .card {
  background-color: transparent;
  margin-right: 70px;
  max-width: 700px;
}
.section7 .title-bold {
  margin-bottom: 50px;
}
.section7 .line {
  right: 0px;
}
.section7 .card .pargraph-normal {
  max-width: 500px;
}
.section7 .section-image img {
  width: 600px;
}
@media (max-width: 1000px) {
  .section7 {
    max-height: none;
    flex-direction: column;
  }
  .section7 .section-image img {
    width: 100%;
    max-width: 550px;
    height: auto;
  }
}
@media (max-width: 700px) {
  .section7 .line {
    width: 40px;
  }
  .section7 .card {
    margin-right: 40px;
  }
}
/*End: section 7*/


.company-profile .title-bold{
      margin-bottom: 20px;
      text-align: center;
}

